/* Common **********************************************************************/
/* @import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css); <-- 기존에 있던 것 */
/*  Nanum Gothic (Korean) http://www.google.com/fonts/earlyaccess   */
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 }
/* Common **********************************************************************/ 
html,body {width:100%; }
html {overflow-y:scroll; box-sizing:border-box;}
*, *:before, *:after{box-sizing:inherit;}
*{
-webkit-text-size-adjust:none;
-webkit-text-size-adjust - auto | none | N% (default auto)
}
body {word-break:break-all;-ms-word-break:break-all; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0; padding:0;}
fieldset,img {border:0px none; vertical-align:top;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content:''; content:none;}
button {border:0 none; background-color:transparent; cursor:pointer;}
body { background:#fff;}
body,th,td,input,select,textarea,button {font-size:13px; line-height:1.6; font-family: 'Noto Sans KR'; color:#7d7d7d;} 
input, select, textarea, button{vertical-align:middle; }
a:link,a:active,a:visited{color:#7d7d7d; text-decoration:none; border:0px;}
a:hover,a:focus{color:#333; text-decoration:none}

table {border-collapse:collapse; border-spacing:0;}
address,caption,cite,code,dfn,em,var {font-style:normal; font-weight:normal;}
summary, caption, legend, hr {width:0; height:0; font-size: ; line-height: ; overflow: hidden; visibility: hidden; border: none; position:absolute; left:-1000em;}
caption {position:static;}
/* label hidden 처리 */
.invisible, .hide{overflow:hidden; visibility:hidden; width:0; height:0; font-size:0; line-height:0; position:absolute;}
label.invisible{*position:Absolute;}

/* common */
.clfix:after {content: "."; display: block; height:0px; clear: both; visibility: hidden;}
.clfix {display:inline-block;}
.clfix {display:block;}
* html .clfix {height:1%;} /* Hides from IE-mac */
.clfix {zoom:1;} /*for IE 5.5-7*/

.list {border-top:2px solid #1c1815; border-bottom:1px solid #1c1815;}


/*멤버스킨*/
.title{font-size:15px; font-weight:bold;}

/*테이블*/
.tbl_type,.tbl_type th,.tbl_type td{border:0}
.tbl_type{width:100%;border-bottom:1px solid #e2e2e5; }
.tbl_type th{padding:10px 0 10px 0;border-top:2px solid #383d4a; font-weight:bold; border-bottom:1px solid #e2e2e5;}
.tbl_type p{font-size:11px; color:#b6b7bc;}
.tbl_type td{padding:7px 0 7px 0;border-top:1px solid #e5e5e5;color:#4c4c4c; border-bottom:none; border-top:none; line-height:18px;}

.tbl_type2,.tbl_type2 th,.tbl_type2 td{border:0}
.tbl_type2{width:100%;border-bottom:1px solid #e7e7e7; }
.tbl_type2 th{padding:10px 0 10px 0; background:#f9f9f9; text-align:center;}
.tbl_type2 p{font-size:11px; color:#b6b7bc;}
.tbl_type2 td{padding:10px 0 10px 10px; border-bottom:none; border-top:none; line-height:18px;}


/*로그인스킨*/
#login_wrap {width:100%;  background:#f7f7f7; padding:50px;}
.login_top {width:100%; height:50px; border-bottom:1px solid #eaeaea; margin-bottom:20px;}
.login_top h2 {font-size:30px; color:#4b4f58; line-height:1; font-weight:600;}
.login_top h2 span {font-size:15px; font-weight:400; }
.login_mid {display: flex; justify-content: space-between; width:100%; overflow: hidden;}
.login_mid .login_con { width:50%; height:100%; }
.login_mid .login_con h2 {text-align:center; color:#222; font-size:40px; margin-bottom:20px;}
.login_mid .login_con .login_id {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:10px;}
.login_mid .login_con .login_id #mb_id {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con .login_pw {width:100%; height:40px; background:#fff; border:1px solid #fff; margin-bottom:20px;}
.login_mid .login_con .login_pw #mb_pass {height:100%; width:90%; border:none; background:none; font-size:14px; color:#666; line-height:40px; vertical-align: top;}
.login_mid .login_con span {display:inline-block;width:10%; height:100%; text-align:center; line-height:40px; }
.login_mid .login_con span img {vertical-align:middle;}
.login_mid .login_con input::placeholder {font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-webkit-input-placeholder { /* Chrome/Opera/Safari */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input::-moz-placeholder { /* Firefox 19+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-ms-input-placeholder { /* IE 10+ */font-size:14px; color:#c3c3c3;}
.login_mid .login_con input:-moz-placeholder { /* Firefox 18- */font-size:14px; color:#c3c3c3;}
.login_mid .login_btn {width:100%; height:55px; margin-top:20px;}
.login_mid .login_btn button {width:100%; height:100%; background:#4b4f58; border:1px solid #4b4f58; text-align:center; color:#fff; font-size:18px; line-height:53px;}
.login_mid .login_bottom {text-align:center;}
.login_mid .login_bottom li {display:inline-block; margin-left:20px; padding-left:20px; position:relative; line-height:35px;}
.login_mid .login_bottom li::before {width:1px; height:13px; background:#ddd; content:''; position:absolute; left:0; top:11px;}
.login_mid .login_bottom li:first-child {margin-left:0; padding-left:0;}
.login_mid .login_bottom li:first-child::before {display:none;}
.login_mid .login_bottom li a {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li a img {vertical-align:middle; margin-right:5px;}
.login_mid .login_bottom li label {color:#666; font-size:15px; line-height:15px;}
.login_mid .login_bottom li input[type="checkbox"] {vertical-align:-3px;}
.login_mid .login_bottom li .naver_login {display:inline-block; background: #00ce38; width: 200px; height: 35px; font-size: 14px; color: #fff; text-align: center; 
line-height: 35px; border-left: 1px solid #DDD; border-radius: 5px; vertical-align: middle;}
.login_mid .login_bottom li .naver_login img {vertical-align:-1px;}
.login_mid .login_img {width:47.27%;}
.login_mid .login_img .img_wrap{position:relative; padding-bottom: 42.3%;}
.login_mid .login_img .img_wrap img{position:Absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; width: auto; height: auto; max-width: 100%; max-height:100%;}


/*회원가입 스킨*/
.inWrap {width:98%;  border:1px solid #353638; border-width:1px 0; padding:30px 0;}
.inWrap.type1 { padding:50px 0;}
.inWrap.type2 { padding:0;}
.inWrap.type3 { padding:5px 0; border-bottom-width:0;}
.inWrap.width1 { width:680px !important; margin:0 auto;}
.tbox1 { border:1px solid #cdcdcd; }
.tbox1 .boxTit { padding:20px 20px 10px; color:#333; font-weight:700; font-size:16px;}
.tbox1 .txt_scroll { height:200px; padding:0 20px; overflow-y:auto;}
.txt_type { line-height:25px; font-size:13px; color:#666;}
.agreement input{vertical-align:middle; border:none;}
.btnType { display:inline-block; position:relative; transition:all 0.3s;}
.btnType.btn1 { height:45px; line-height:43px; padding:0 45px; font-size:13px;}
.btnType.btn1.color2 {border:1px solid #333; background:#333; cursor:pointer; }
.btnWrap input{color:#fff;}

.center{text-align:center;}
.pc_img {display:block;}
.tab_img {display:none;}
.mob_img {display:none;}
.pc {display:block;}
.tab {display:none;}
.mob {display:none;}

/* ==main== */
#wrap{ position: relative; width: 100%; max-width: 100%; min-width: 1600px; margin: 0 auto; overflow: hidden;}
.inner{width: 1400px; margin: 0 auto; max-width:100%;}

/* header */
#header { position:absolute; left:0; right:0; top:0; z-index:3000;}
#header .inner { display:flex; justify-content:space-between; align-items:flex-end; height: 108px;}
#header .header_link { display:flex; align-items:center; height:100%;}
#header .header_link a { display:block; width:105px; height:40px; border-radius:40px;}
#header .header_link a ~ a { margin-left:10px;}
#header .header_link a span { display:flex; align-items:center; justify-content:center; height:100%; position:relative; font-size:14px; color:#fff;}
#header .header_link a.btn_login { background:linear-gradient(to right,rgba(105,0,234,.8),rgba(0,188,156,.8));}
#header .header_link a.btn_join { background:rgba(34,34,34,.8);}
#header .header_link a.btn_login span::before { content:''; display:inline-block; margin-right:7px; width:11px; height:16px; background:url(/assets/images/main/ico_login.png) center no-repeat;}
#header .header_link a.btn_join span::before { content:''; display:inline-block; margin-right:7px; width:17px; height:16px; background:url(/assets/images/main/ico_join.png) center no-repeat;}
#header .header_link a.btn_login:hover { background:linear-gradient(to right,rgba(105,0,234,1),rgba(0,188,156,1));}
#header .header_link a.btn_join:hover { background:rgba(34,34,34,1);}

/* visual */
#visual_wrap { position:relative;}
#visual_wrap .visual_items { position:absolute; left:0; right:0; top:50%; transform:translateY(-50%); z-index:100;}
#visual_wrap .visual_items .inner { position:relative;}
#visual_wrap .swiper-button-prev { left:0; margin-top:-20px; width:22px; height:40px; background:url(/assets/images/main/visual_btn_prev.png) center no-repeat;}
#visual_wrap .swiper-button-next { right:0; margin-top:-20px; width:22px; height:40px; background:url(/assets/images/main/visual_btn_next.png) center no-repeat;}
#visual_wrap .swiper-pagination { display:flex; justify-content:center; align-items:center; position:absolute; left:50%; bottom:55px; transform:translateX(-50%);}
#visual_wrap .swiper-pagination-bullet { margin:0 10px; width:10px; height:10px; background:#fff; opacity:.5; transition:.3s;}
#visual_wrap .swiper-pagination-bullet-active { opacity:1; width:30px; border-radius:10px;}

/* section */
#section01 { padding:60px 0;}
#section01 .inner { display:flex; justify-content:space-between; align-items:stretch; height:350px;}
/* con01 */
#section01 .con01 { padding:40px 50px 50px 40px; width:625px; height:100%; border:10px solid #eaf7f6; line-height:1;}
#section01 .con01 .ico_box {}
#section01 .con01 strong { display:block; margin:25px 0; font-size:18px; color:#222; font-weight:700;}
#section01 .con01 .price_box { display:flex; align-items:center;}
#section01 .con01 .price_box span { font-size:24px; color:#1473e6; font-weight:500;}
#section01 .con01 .price_box span em { font-size:14px; color:#002222;}
#section01 .con01 .price_box span.origin { position:relative; color:#999;}
#section01 .con01 .price_box span.origin::before { content:''; display:block; position:absolute; left:0; right:0; top:65%; transform:translateY(-50%); width:100%; height:2px; background:#ccc;}
#section01 .con01 .price_box span.origin em { color:#999;}
#section01 .con01 .price_box img { margin:0 15px;}
#section01 .con01 .price_box span p { display:inline-block; margin-left:10px; font-size:12px; color:#999; font-weight:300;}
#section01 .con01 > p { margin:20px 0 30px; font-size:15px; color:#666; font-weight:300; line-height:27px;}
#section01 .con01 .btn_wrap { display:flex;}
#section01 .con01 .btn_wrap a { display:flex; jusfity-content:center; padding:0 24px 0 22px; height:35px; border-radius:35px;}
#section01 .con01 .btn_wrap a ~ a { margin-left:15px;}
#section01 .con01 .btn_wrap a span { display:block; line-height:35px; font-size:14px; color:#fff;}
#section01 .con01 .btn_wrap a.btn_layer01 { background:#0eb7a9;}
#section01 .con01 .btn_wrap a.btn_layer02 { background:#1473e6;}
#section01 .con01 .btn_wrap a.btn_layer01 span { padding-right:22px; background:url(/assets/images/main/sec01_con01_ico01.png) right center no-repeat;}
#section01 .con01 .btn_wrap a.btn_layer02 span { padding-right:25px; background:url(/assets/images/main/sec01_con01_ico02.png) right center no-repeat;}

#section01 .con01{padding:0; width:auto; height:100%; border:0; line-height:1;overflow-y: scroll;height: 100%;}
#section01 .con01::-webkit-scrollbar {width: 8px;  /* 스크롤바의 너비 */}
#section01 .con01::-webkit-scrollbar-thumb{height: 20%; /* 스크롤바의 길이 */background: #f15d22; /* 스크롤바의 색상 */border-radius: 10px;}
#section01 .con01::-webkit-scrollbar-track {background: #f5f5f5;  /*스크롤바 뒷 배경 색상*/}

#section01 .con01 ul li{position:relative; padding:30px; width:625px; height:auto; border:5px solid #eaf7f6; line-height:1; margin-bottom:5px; box-sizing: border-box;}
#section01 .con01 ul li:last-child{margin-bottom:0;}
#section01 .con01 ul li .tit_box .top_tit{display: flex; align-items:center; gap:10px;}
#section01 .con01 ul li .tit_box img {display:block; flex:0 0 auto; aspect-ratio:1;}
#section01 .con01 ul li .tit_box strong {margin:0; font-size:17px; color:#222; font-weight:700; vertical-align:middle; line-height: 1.3; overflow-wrap: anywhere; word-break: break-all;}
#section01 .con01 ul li .tit_box em{color: #222;font-size: 15px;line-height: 1.4;margin: 12px 0;display: block;}
#section01 .con01 ul li:last-child{margin-right:0;}
#section01 .con01 ul li strong{display:block; font-size:15px; font-weight:500; margin:0; margin-bottom:10px;}
#section01 .con01 ul li strong span{color:#F90704;}
#section01 .con01 ul li strong em {display:block; font-size:13px; color:#666; margin-top:8px;}
#section01 .con01 ul li p { margin:10px 0; font-size:14px; color:#666; font-weight:300; line-height:1.4;}
#section01 .con01 .price_box { display:flex; align-items:center; margin-top:10px; text-align:center;}
#section01 .con01 .price_box span { font-size:16px; color:#0B8C83; font-weight:500;}
#section01 .con01 .price_box span.origin { position:relative; color:#999;}
#section01 .con01 .price_box span.origin::before { content:''; display:block; position:absolute; left:0; right:0; top:65%; transform:translateY(-50%); width:100%; height:1px; background:#666;}
#section01 .con01 .price_box span.origin em { color:#999;}
#section01 .con01 .price_box img {width:10px; margin:0 12px;}
#section01 .con01 .price_box span p { display:inline-block; margin-left:10px; font-size:12px; color:#999; font-weight:300;}
#section01 .con01 .btn_wrap {position:absolute; display:block; text-align:center; right:30px; bottom:20px;}
#section01 .con01 .btn_wrap a { display:inline-block; height:30px; border-radius:30px;}
#section01 .con01 .btn_wrap a ~ a { margin-left:15px;}
#section01 .con01 .btn_wrap a span { display:block; line-height:30px; font-size:13px; color:#fff;}
#section01 .con01 .btn_wrap a.btn_layer01 { background:#1473e6;}
#section01 .con01 .btn_wrap a.btn_layer02 { background:#0eb7a9;}
#section01 .con01 .btn_wrap a.btn_layer01 span { padding-right:22px; background:url(/assets/images/main/sec01_con01_ico01.png) right center no-repeat;}
#section01 .con01 .btn_wrap a.btn_layer02 span { padding-right:25px; background:url(/assets/images/main/sec01_con01_ico02.png) right center no-repeat;}

/* con02 */
#section01 .con02 { overflow:hidden; position:relative; width:240px; height:100%;} 
#section01 .con02 .img_wrap { position:relative; width:100%; padding-bottom:145.83%;}
#section01 .con02 .img_wrap img { position:absolute; left:0; right:0; top:0; bottom:0; width:auto; height:auto; margin:auto; max-width:100%; max-height:100%; transition:.5s;}
#section01 .con02:hover .img_wrap img { transform:scale(1.1);}
#section01 .con02 .txt_wrap { position:absolute; left:0; right:0; top:0; z-index:100; padding:40px 30px; line-height:1;}
#section01 .con02 .txt_wrap strong { display:block; font-size:20px; color:#fff; font-weight:500; background:url(/assets/images/main/sec01_arrow_right_on.png) right center no-repeat;}
#section01 .con02 .txt_wrap p { margin-top:22px; font-size:15px; color:#fff; font-weight:300; line-height:26px;}

/* con03 */
#section01 .con03 { width:475px; height:100%;} 
#section01 .con03 .con03_list { display:flex; flex-wrap:wrap; gap:20px; height:100%;}
#section01 .con03 .con03_list li { width:calc(50% - 10px); height:calc(50% - 10px); border:1px solid #ddd;}
#section01 .con03 .con03_list li a { display:block; padding:30px 30px 20px; background:#fff url(/assets/images/main/sec01_arrow_right.png) right 30px top 30px no-repeat;}
#section01 .con03 .con03_list li a .ico_box { position:relative;}
#section01 .con03 .con03_list li a .ico_box img { position:absolute; left:0; top:0;}
#section01 .con03 .con03_list li a .ico_box img.on { opacity:0;}
#section01 .con03 .con03_list li a .txt_box { padding-top:70px; line-height:1;} 
#section01 .con03 .con03_list li a .txt_box span { font-size:16px; color:#222; font-weight:500;}
#section01 .con03 .con03_list li a .txt_box p  { margin-top:14px; font-size:13px; color:#999;}
#section01 .con03 .con03_list li:hover a { background-image:url(/assets/images/main/sec01_arrow_right_on.png); background-color:#f15d22;}
#section01 .con03 .con03_list li:hover a .ico_box img { opacity:0;}
#section01 .con03 .con03_list li:hover a .ico_box img.on { opacity:1;}
#section01 .con03 .con03_list li:hover a .txt_box span { color:#fff;}
#section01 .con03 .con03_list li:hover a .txt_box p { color:#fff; opacity:.6;}

/* footer */
#footer {}
#footer .top_footer { background:#515151;}
#footer .top_footer .footer_link { display:flex; align-items:center; height:45px;}
#footer .top_footer .footer_link li { position:relative; padding:0 30px 0 31px;}
#footer .top_footer .footer_link li:first-child { padding-left:0;}
#footer .top_footer .footer_link li ~ li::before { content:''; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:1px; height:12px; background:rgba(255,255,255,.2);}
#footer .top_footer .footer_link li a { font-size:13px; color:rgba(255,255,255,.8); font-weight:300;}
#footer .bt_footer { padding:35px 0 40px; background:#222;}
#footer .bt_footer .inner { display:flex; align-items:center; justify-content:space-between;}
#footer .bt_footer .left_box { display:flex;}
#footer .bt_footer address { margin-left:70px; font-size:13px; color:rgba(255,255,255,.8); line-height:25px; font-weight:300;}
#footer .bt_footer .add_info { display:flex; margin-top:22px; line-height:1;}
#footer .bt_footer .add_info li { position:relative; padding:0 20px 0 22px;}
#footer .bt_footer .add_info li:first-child { padding-left:0;}
#footer .bt_footer .add_info li ~ li::before { content:''; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:2px; height:11px; background:rgba(255,255,255,.5);}
#footer .bt_footer .add_info li em { margin-right:10px; color:rgba(255,255,255,.4);}
#footer .bt_footer .copy { font-size:13px; color:rgba(255,255,255,.4); font-weight:300;}

button {
width: 30px; height: 30px; text-align: right;
border-radius: 4px;
cursor: pointer;
}

.modal {   z-index: 999;
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
display: flex;
justify-content: center;
align-items: center;
}

.modal .bg {
width: 100%;
height: 100%;
background-color: rgba(0, 0, 0, 0.6);
}

.modalBox {
position: absolute;
background-color: #fff;
width: 1000px;
height: auto;
padding: 40px;
}

.modalBox button {
display: flex;
flex-wrap: nowrap;
justify-content: end;
width: 100%;
position: relative;
}

.modalBox button div {    position: absolute;
    right: 0;
    top: -10px;}

.hidden {
display: none;
}

/* main_modal */
.modal1 .main_license_wrap > h4 {font-size: 18px; font-weight: 500; display: block; text-align: center; width: 100%; color: #fff; background-color: #222; padding: 15px 0; background: linear-gradient(270deg, #00ed80, #0eb7a9, #008bbe, #6900ea);}
.modal1 .main_license_wrap table {width: 100%; display: table; table-layout: fixed;}
.modal1 .main_license_wrap table tr th {border: 1px solid #ddd; padding: 20px 0; background-color: #f5f5f5; color: #222; font-size: 16px; font-weight: 500;}
.modal1 .main_license_wrap table tr td {border: 1px solid #ddd; padding: 20px; font-size: 15px; color: #222; }
.modal1 .main_license_wrap table tr td ul li {position: relative; padding-left: 30px;}
.modal1 .main_license_wrap table tr td ul li + li {margin-top: 10px;}
.modal1 .main_license_wrap table tr td ul li:after {content: ""; position: absolute; left: 0; top: 4px; background: url(/assets/images/main/main_lc_check.png)center no-repeat; width: 19px; height: 14px;}

/* main-login */
.modal2 .login_new_wrap {position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(0,0,0,.7);  z-index:10000;   display:none;}
.modal2 .modalBox {position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); width:500px; height:500px; background:#fff; }
.modal2 .input_box {text-align: center;}
.modal2 .login_txt01 {width:350px; border:none; border-bottom:1px solid #736b61; background:none; height:35px; margin: 0 auto 20px; outline:0; padding-left:10px;}
.modal2 .login_new h3 {color:#333; font-size:30px; margin-bottom:30px; line-height:1; font-weight:500; text-align:center;}
.modal2 .login_new_btn {display:block; text-align:center; width:350px; line-height:55px; color:#fff; background-color:#0EB7A9; margin:20px auto 30px auto;  font-size:20px;}
.modal2 .login_new > a {color:#fff;}
.modal2 .login_new .join_box {border-bottom:1px solid #ddd; overflow:hidden; width:350px; margin:0 auto; font-size:14px; color:#787167; margin-bottom:30px;}
.modal2 .login_new .join_box a:first-child {float:left; margin-left:10px; }
.modal2 .login_new .join_box a:last-child {float:right; margin-right:10px;}
.modal2 .login_new img {margin: 0 auto; display: block;}
/* .modal2 .login_new img:first-child {position:absolute; top:20px; right:20px; width:25px;} */
/* .modal2 .login_new img:first-child:hover {cursor:pointer;}
.modal2 .login_new img {display:block; margin:0 auto;} */
.modal2 .login_txt01::placeholder {color:#ccc;}

html.open{overflow: hidden;}
body.open{overflow: hidden;}
.main_layer_wrap{position:fixed; display: none; width: 100%; height: 100%; left: 0; top: 0; z-index: 10000;}
.main_layer_wrap2{position:fixed; display: none; width: 100%; height: 100%; left: 0; top: 0; z-index: 10000;}
.main_layer_pos{position:absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; width: 560px; height: fit-content; padding: 48px 30px; background-color: #f1f1f1; z-index: 50;}
.main_layer_bg{position:absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0,0.6); z-index: 30;}
.main_layer_con{position:relative; width: 100%; height: 100%; }
.main_layer_con .layer_close{position:absolute; display: block; right: 0; top: 3px; width: 19px; height: 19px; background: url(/assets/images/main/main_layer_close_pc.png)center no-repeat;}
.main_layer_con .top{padding-bottom: 28px; }
.main_layer_con .top em{display: block; line-height: 1; font-size:25px; font-weight: 700; color:#222;}
.main_layer_con .top span{display: block; line-height: 1; font-size:15px; color:#555555;margin-top: 28px;}
.main_layer_con .top p{font-size:15px; font-weight: 700; color:#222; line-height: 1; margin-top: 10px;}
.main_layer_con .mid{padding: 10px 20px 30px; background-color: #fff; border-radius:10px;}
.main_layer_con .mid .box01 {padding-bottom: 28px; border-bottom: 1px dotted #ddd;}
.main_layer_con .mid .box01 img{margin: 0 auto; display: none;}
.main_layer_con .mid .box01 em{display: block; line-height: 1; font-size:18px; font-weight: 700; color:#222; text-align: center; margin-top: 20px;}
.main_layer_con .mid .box02{display: flex; justify-content: space-between; padding:27px 0; border-bottom: 1px dotted #ddd;}
.main_layer_con .mid .box02 em{display: block; line-height: 1; font-size:15px; font-weight: 700; color:#222;}
.main_layer_con .mid .box02 p{line-height: 1; font-size: 15px; color:#555555;}
.main_layer_con .mid .box03{padding-top: 27px;}
.main_layer_con .mid .box03 .txt01 { position:relative; display: flex; flex-wrap:wrap; justify-content: space-between; align-items:center; margin-top: 0;}
.main_layer_con .mid .box03 .txt01 em{display: block; line-height: 1; font-size: 15px; color:#222; font-weight: 700;}
.main_layer_con .mid .box03 .txt01 p{ line-height: 1; font-size: 15px; color:#888888;}
.main_layer_con .mid .box03 .txt02{display: flex; justify-content: space-between; margin-top: 20px;}
.main_layer_con .mid .box03 .txt02 em{display: block; line-height: 1; font-size: 15px; color:#353d85; font-weight: 700;}
.main_layer_con .mid .box03 .txt02 p{ line-height: 1; font-size: 15px; color:#353d85;}
.main_layer_con .mid .box03 .txt03{display: flex; justify-content: space-between; margin-top: 20px;}
.main_layer_con .mid .box03 .txt03 em{display: block; line-height: 1; font-size: 20px; color:#222; font-weight: 700;}
.main_layer_con .mid .box03 .txt03 p{ line-height: 1; font-size: 20px; color:#222; text-align: right; font-weight: 700;}
.main_layer_con .mid .box03 .txt03 p span{display: block; font-size:14px; color:#f32529; font-weight: 400; margin-top: 10px;}
.main_layer_con .mid .box03 .txt04{display: flex; justify-content: space-between; margin-bottom:18px;}
.main_layer_con .mid .box03 .txt04 em{display: block; line-height: 1; font-size: 15px; color:#222; font-weight: 700;}
.main_layer_con .mid .box03 .txt04 span{display: inline-block; line-height: 1; font-size: 15px; color:#555; margin-left:20px; vertical-align:middle;}
.main_layer_con .mid .box03 .txt04 span input{display: inline-block; vertical-align:top; margin-top:2px; margin-right:10px;}
.main_layer_con .bot{margin-top: 15px;}
.main_layer_con .bot p{position:relative; padding-left: 13px; font-size: 14px; line-height: 25px; color:#555555}
.main_layer_con .bot p:before{content:''; position:absolute; left: 0; top: 10px; width:4px; height:4px ;background-color: #202a7b; border-radius: 50%;}
.main_layer_con .bot a{display: block; height: 60px; border-radius: 10px; background-color: #1473E6; text-align: center; line-height:60px; color:#fff; font-size:16px; font-weight: 500; margin-top: 23px;}
.main_layer_con .mid .box03 .txt05_1,
.main_layer_con .mid .box03 .txt05_2 { display:flex; justify-content:space-between; align-items:center;}
.main_layer_con .mid .box03 .txt01 span { display:block; margin-bottom:5px; width:100%; text-align:left; font-size:16px; color:#555555}
.main_layer_con .mid .box03 .txt01 input { border:1px solid #ddd; height:30px;}
.main_layer_con .mid .box03 .txt05 em { display: block; line-height: 1; font-size: 15px; color:#222; font-weight: 700;}
.main_layer_con .mid .box03 .txt05 .txt05_2 { margin:15px 0;}
.main_layer_con .mid .box03 .txt05 .txt05_2 span { font-size: 16px; color:#222; font-weight: 700; line-height:1.3; text-align:right;}

/* main licence popup */
.setting_alert {display: none; position: fixed; top: 50%; left: 50%; transform: translate(-50%,-50%); width: auto; height: auto; background: #f1f1f1; box-shadow: 3px 0 10px rgb(0 0 0 / 30%); padding: 30px; z-index: 1000;}
.setting_alert .setting_txt {padding: 10px 0;}
.setting_alert .setting_txt .close_btn_wrap ul{display:flex;justify-content: space-between;align-items: baseline;}
.setting_alert .setting_txt .close_btn_wrap ul li{font-size:25px; font-weight: 700;color:#000;}
.setting_alert .setting_txt ul.text_wrap{padding:30px 20px;background:#fff; border-radius:10px; }
.setting_alert .setting_txt ul li {font-size: 15px; font-weight: 400; line-height: 22px; color: #222 !important; margin-bottom: 30px;}
.setting_alert .setting_txt ul li:last-child{margin-bottom:0;}

/* === SUB === */
#sub_visual_wrap { position:relative;}
#sub_visual_wrap .txt_wrap { position:absolute; left:0; right:0; top:60%; transform:translateY(-50%); text-align:center; line-height:1;}
#sub_visual_wrap .txt_wrap h2 { font-size:50px; color:#fff; font-weight:700;}

#sub_contents { padding:60px 0 100px; min-height:500px;}

/* subcommon */
.h4_tit {font-size: 20px; color: #222; font-weight: 500; background: url(/assets/images/sub/h4_tit.png)left no-repeat;	padding-left: 30px;}

/* 마이페이지 */
.mypage_wrap{}
.mypage_wrap .tab_wrap{font-size: 0; text-align: center; margin-bottom:60px;}
.mypage_wrap .tab_wrap h3{display: inline-block; font-size: 15px; font-weight: 400; line-height: 60px; color: #222222; width:20%; height: 63px; border:1px solid #ddd; border-right:0;}
.mypage_wrap .tab_wrap h3:last-child{border-right:1px solid #ddd;}
.mypage_wrap .tab_wrap h3.on{display: inline-block; font-size: 15px; font-weight: 400; line-height: 60px; color: #222222; width:20%; height: 63px; border-bottom: 3px solid #1473e6;}
.mypage_wrap .tab_wrap .tab_con{min-height: 400px; padding-top: 40px;}

/* 마이페이지 - 주문조회 */
table.sub_tbl01{width:100%; border-top:2px solid #1473e6; word-break:keep-all; text-align:center;}
table.sub_tbl01 tr{border-bottom:1px solid #ddd;}
table.sub_tbl01 th{font-size:15px; font-weight:500; color:#222; padding:20px; background-color: #f7f7f7;}
table.sub_tbl01 td{font-size:15px; font-weight:400; color:#555; padding:20px; }
a.tbl_btn01{display:inline-block; width:110px; height:40px; line-height:40px; background:#0eb7a9; color:#fff; border-radius:5px;}
.mob_tbl{display: none;}

.myorder_wrap table.sub_tbl01 td b{display:inline-block; font-size:15px; font-weight:400; color:#555; vertical-align:middle; width:calc(100% - 50px);}
.myorder_wrap table.sub_tbl01 td img{display:inline-block; margin-right:15px; vertical-align:middle;}
.myorder_wrap_pc{display: block;}
.myorder_wrap{display: none;}

p.list_title01{position:relative; display:block; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #ddd;}

ul.dot_li01 li{position:relative; display:block; padding-left:15px;}
ul.dot_li01 li:before{position:absolute; display:block; width:4px; height:4px; background:#202A7B; border-radius:50%; content:""; left:0; top:11px;}
ul.dot_li01 li.dot_none{padding-left:0;}
ul.dot_li01 li.dot_none:before{display:none;}

table.sub_tbl02 th{font-size:15px; font-weight:500; color:#222; padding:20px; background:#f8f8f8;}
table.sub_tbl02 td{font-size:15px; font-weight:400; color:#555; padding:20px; text-align:left;}

/* 마이페이지 - 주문조회 view */
h5.sub_tit01{ display:block; position:relative; margin-bottom:30px; font-size:24px; color:#222; font-weight:700;}
.myorder_view_wrap > div{margin-bottom:50px;}

/* sub0101 */
.sub0101_wrap {display: flex; flex-wrap: wrap; justify-content: space-between;}
.sub0101_wrap .txt_wrap {width: 755px;}
.sub0101_wrap .txt_wrap h3 {font-size: 24px; color: #222; font-weight: 700; margin: 20px 0 40px;}
.sub0101_wrap .txt_wrap div + div {margin-top: 50px;}
.sub0101_wrap .txt_wrap div p {font-size: 15px; color: #555; margin-top: 14px; line-height: 1.7;}
.sub0101_wrap .txt_wrap div span {font-size: 14px; color: #777; margin-top: 4px; display: block;}

/* sub0301 */
.sub0301_wrap {display: flex; flex-wrap: wrap; }
.sub0301_wrap > div {width: 700px;}
.sub0301_wrap > div ul {margin-top: 20px;}
.sub0301_wrap > div ul li {position: relative; padding-left: 12px; font-size: 15px; color: #555;}
.sub0301_wrap > div ul li:after {content: ""; position: absolute; left: 0; top: 10px; width: 3px; height: 3px; border-radius: 50%; background-color: #0eb7a9;}
.sub0301_wrap > div ul li + li {margin-top: 10px;}
.sub0301_wrap > div p {color: #222; font-size: 17px; font-weight: 500; margin-top: 25px; position: relative; padding-left: 20px;}
.sub0301_wrap > div p span{color: #0eb7a9; position: absolute; left: 0; top: 0;}
.sub0301_wrap > div > img {margin-top: 15px;}